body{background-color: #FFFFFF; color: #000000; padding: 2px;}

td {font-family: verdana,arial,tahoma,helvetica; font-size: 11px;}

input {font-family: verdana,arial,tahoma,helvetica; font-size: 10px;}

.nav {font-family: verdana,arial,tahoma,helvetica; font-size: 10px;}

A.vmenu:link {font-family: verdana,arial; font-size: 10px; COLOR: #444444; TEXT-DECORATION: none;}
A.vmenu:visited {font-family: verdana,arial; font-size: 10px; COLOR: #444444; TEXT-DECORATION: none;}
A.vmenu:active {font-family: verdana,arial; font-size: 10px; COLOR: #444444; TEXT-DECORATION: none;}
A.vmenu:hover {font-family: verdana,arial; font-size: 10px; COLOR: #000000; TEXT-DECORATION: none;}

A.std:link {font-family: verdana,arial; font-size: 11px; COLOR: #2222ff; TEXT-DECORATION: none;}
A.std:visited {font-family: verdana,arial; font-size: 11px; COLOR: #2222ff; TEXT-DECORATION: none;}
A.std:active {font-family: verdana,arial; font-size: 11px; COLOR: #2222ff; TEXT-DECORATION: none;}
A.std:hover {font-family: verdana,arial; font-size: 11px; COLOR: #2222ff; TEXT-DECORATION: underline;}

A.dlink:link {font-family: verdana,arial; COLOR: #8c8c8c; TEXT-DECORATION: none;}
A.dlink:visited {font-family: verdana,arial; COLOR: #8c8c8c; TEXT-DECORATION: none;}
A.dlink:active {font-family: verdana,arial; COLOR: #8c8c8c; TEXT-DECORATION: none;}
A.dlink:hover {font-family: verdana,arial; COLOR: #8c8c8c; TEXT-DECORATION: underline;}

A.norm:link {font-family: verdana,arial; COLOR: #2222ff; TEXT-DECORATION: none;}
A.norm:visited {font-family: verdana,arial; COLOR: #2222ff; TEXT-DECORATION: none;}
A.norm:active {font-family: verdana,arial; COLOR: #2222ff; TEXT-DECORATION: underline;}
A.norm:hover {font-family: verdana,arial; COLOR: #2222ff; TEXT-DECORATION: underline;}


.bhdr {font-family: arial,helvetica,sans-serif; 
		COLOR: #2222dd; 
		background-color: #ffffff; 
		padding: 3px; 
		border-style: solid; 
		border-width: 1; 
		border-color: #000000; 
		position: relative;
		left: -4; 
		font-size: 14px; 
		font-weight: bold;
		}


.cweather {font-family: arial,helvetica,sans-serif;	font-size: 16px; font-weight: bold;}

/* traffic cam defs */
.ui{border-width: 0px;}
.label{color: #666;}
.pic{border: solid #000 1px;}
.bglink, .related{margin: 2px 0px 0px 0px;}


/* begin styles for RSS Feed */
.rss_box {
	 margin: 1em;
	 width: 98%;
	 background-color: #EEE;
	 border: 1px solid silver;
	 
}
.rss_items {
	margin-top:0px;
	padding:0.5em; 0.5em;
	margin-left:0px;
	color:#000000;
}
p.rss_title {padding:0.5em;}
.rss_title {
	font-size: 8pt;
	background-color: silver;
	color: gray;
	font-weight:bold;
	text-align: left;
}

.rss_item  {
  font-size: 7pt;
  list-style:none;
  padding-bottom:1em;
}

.rss_item a {
	color:#2222dd;
	font-size: 10pt;
	font-weight:normal;
	}
	
.rss_item a:visited {
	color: black;
}

.rss_date {
	font-size: 7pt;
	color: red;
	}

.bkbox {border-style: solid; border-width: 1px; border-color: #000000;}
